<cfoutput query="colour">


BODY { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight: normal  } 

  div {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  color: #000000; text-decoration: none}  

table {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  color: #000000; text-decoration: none; }



 INPUT {font-family: Verdana, arial; font-size: xx-small; background-color : #col2#;} 

 TEXTAREA {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; background-color : #col2#;} 

 SELECT {font-family: Verdana, arial;; font-size: xx-small; background-color : #col2#;} 

.table {
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
	clip:  rect(   );
	background-position: left top;
	white-space: nowrap;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #404040;
	border-bottom-color: #404040;
	border-left-color: #FFFFFF;
}

.table2 {
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
	clip:  rect(   );
	background-position: left top;
	white-space: nowrap;
	border-top: none;
	border-right: 1px solid #000000;
	border-bottom: none;
	border-left: 1px solid #000000;

}


.tab { border-color: #808080 #FFFFFF #FFFFFF #808080; letter-spacing: normal; text-align: justify;  vertical-align: top; word-spacing: normal; clip:  rect(   ); background-position: left top; white-space: nowrap; border-style: inset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}



a.mainnav:link, a.mainnav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 14px; color: #FFFFFF; text-decoration: none; width: 100%; background-position: left center; text-align: left; ; vertical-align: middle }
a.mainnav:hover {   font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14px; color: #EDC589; text-decoration: none;   width: 100%; background-position: left center; text-align: left; ; vertical-align: middle}

a.subnav:link, a.subnav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 12px; color: #FFFFFF; text-decoration: none; width: 100%; background-position: left center; text-align: left; ; vertical-align: middle }
a.subnav:hover {   font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 12px; color: #EDC589; text-decoration: none;   width: 100%; background-position: left center; text-align: left; ; vertical-align: middle}

a.pagenav:link, a.pagenav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 12px; color: #col3#; text-decoration: none; width: 100%; background-position: left center; text-align: left; ; vertical-align: middle }
a.pagenav:hover {   font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 12px; color: #col3#; text-decoration: none;   width: 100%; background-position: left center; text-align: left; ; vertical-align: middle}


a:link  {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 12px; color: #1B4F42; text-decoration: none} 
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 12px; color: #FF6600; text-decoration: none} 
a:visited  {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 12px; color: #1B4F42; text-decoration: none }  

a.Propnumber:link, a.Propnumber:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 14px; color: #000000; text-decoration: none; width: 100%; background-position: left center; text-align: left; ; vertical-align: middle }
a.Propnumber:hover {   font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14px; color: #EDC589; text-decoration: none;   width: 100%; background-position: left center; text-align: left; ; vertical-align: middle}

</cfoutput>